{
  "block.werewolves.silver_ore": "Werewolf Silver Ore",
  "block.werewolves.silver_block": "Werewolf Silver Block",
  "item.werewolves.silver_ingot": "Werewolf Silver Ingot",
  "item.werewolves.silver_hoe": "Werewolf Silver Hoe",
  "item.werewolves.silver_axe": "Werewolf Silver Axe",
  "item.werewolves.silver_pickaxe": "Werewolf Silver Pickaxe",
  "item.werewolves.silver_shovel": "Werewolf Silver Shovel",
  "item.werewolves.silver_sword": "Werewolf Silver Sword",
  "item.werewolves.crossbow_arrow_silver_bolt": "Werewolf Silver Bolt",
  "item.werewolves.silver_oil": "Werewolf Silver Oil",
  "item.werewolves.silver_nugget": "Werewolf Silver Nugget"
}
